From: Roland Mas <lolando@debian.org>
Date: Tue, 28 Sep 2021 20:44:23 +0200
Subject: Do not use npm even if available during build

---
 setup.py | 4 ++++
 1 file changed, 4 insertions(+)

diff --git a/setup.py b/setup.py
index 611b822..736f958 100755
--- a/setup.py
+++ b/setup.py
@@ -85,6 +85,10 @@ class NPM(BaseCommand):
     bower_dir = pjoin(static, 'components')
 
     def should_run(self):
+        return False
+        if not shutil.which('npm'):
+            print("npm unavailable", file=sys.stderr)
+            return False
         if not os.path.exists(self.bower_dir):
             return True
         if not os.path.exists(self.node_modules):
